 "use client";

import { ThemeProvider, ThemeMode } from "@allai/ui/hooks";
import { ReactNode } from "react";

export function ThemeClientProvider({ initialTheme = "dark", children }: { initialTheme?: ThemeMode; children: ReactNode }) {
  return <ThemeProvider initialTheme={initialTheme}>{children}</ThemeProvider>;
}
